View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000031Ecere SDKecerepublic2008-04-14 19:212012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000031: Shift-Tab not working in X
DescriptionShift-Tab not working in X
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-14 19:21 jerome New Issue
2008-04-26 16:25 jerome Status new => assigned
2008-04-26 16:25 jerome Assigned To => jerome
2008-04-26 16:25 jerome Status assigned => resolved
2008-04-26 16:25 jerome Resolution open => fixed
2008-04-30 19:58 jerome Status resolved => closed
2010-07-25 21:56 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker